## rust-actix-server 2.5.0

=== debian/changelog ===
rust-actix-server (2.5.0-1) unstable; urgency=medium

  * Package actix-server 2.5.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 20 Feb 2025 09:45:12 +0100
