=== debian/control ===
Source: rust-actix-server
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-rt-2-dev <!nocheck>,
 librust-actix-service-2+default-dev <!nocheck>,
 librust-actix-utils-3+default-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~) <!nocheck>,
 librust-mio-1+default-dev <!nocheck>,
 librust-mio-1+net-dev <!nocheck>,
 librust-mio-1+os-poll-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-server
Homepage: https://actix.rs
X-Cargo-Crate: actix-server
Rules-Requires-Root: no

Package: librust-actix-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-rt-2-dev,
 librust-actix-service-2+default-dev,
 librust-actix-utils-3+default-dev,
 librust-futures-core-0.3+alloc-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.17-~~),
 librust-mio-1+default-dev,
 librust-mio-1+net-dev,
 librust-mio-1+os-poll-dev,
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.23.1-~~),
 librust-tokio-1+sync-dev (>= 1.23.1-~~),
 librust-tracing-0.1+log-dev (>= 0.1.30-~~)
Provides:
 librust-actix-server+default-dev (= ${binary:Version}),
 librust-actix-server-2-dev (= ${binary:Version}),
 librust-actix-server-2+default-dev (= ${binary:Version}),
 librust-actix-server-2.5-dev (= ${binary:Version}),
 librust-actix-server-2.5+default-dev (= ${binary:Version}),
 librust-actix-server-2.5.0-dev (= ${binary:Version}),
 librust-actix-server-2.5.0+default-dev (= ${binary:Version})
Description: General purpose TCP server built for the Actix ecosystem - Rust source code
 Source code for Debianized Rust crate "actix-server"
