=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-server 2.5.0 --all-targets --all-features
Features: test-name=rust-actix-server:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.8-~~), librust-bytes-1+default-dev, librust-futures-util-0.3+async-await-macro-dev (>= 0.3.17-~~), librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev (>= 1.23.1-~~), librust-tokio-1+fs-dev (>= 1.23.1-~~), librust-tokio-1+io-util-dev (>= 1.23.1-~~), librust-tokio-1+macros-dev (>= 1.23.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-server 2.5.0 --all-targets
Features: test-name=librust-actix-server-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.8-~~), librust-bytes-1+default-dev, librust-futures-util-0.3+async-await-macro-dev (>= 0.3.17-~~), librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev (>= 1.23.1-~~), librust-tokio-1+fs-dev (>= 1.23.1-~~), librust-tokio-1+io-util-dev (>= 1.23.1-~~), librust-tokio-1+macros-dev (>= 1.23.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-server 2.5.0 --all-targets --no-default-features
Features: test-name=librust-actix-server-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-codec-0.5+default-dev, librust-actix-rt-2+default-dev (>= 2.8-~~), librust-bytes-1+default-dev, librust-futures-util-0.3+async-await-macro-dev (>= 0.3.17-~~), librust-futures-util-0.3+sink-dev (>= 0.3.17-~~), librust-pretty-env-logger-0.5+default-dev, librust-tokio-1+default-dev (>= 1.23.1-~~), librust-tokio-1+fs-dev (>= 1.23.1-~~), librust-tokio-1+io-util-dev (>= 1.23.1-~~), librust-tokio-1+macros-dev (>= 1.23.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable
