## rust-actix-server 2.6.0

=== debian/changelog ===
rust-actix-server (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package actix-server 2.6.0 from crates.io using debcargo 2.7.8
  * Update relax-deps.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 11:59:35 +0000
