=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-actix-rt-2-dev <!nocheck>,
  librust-actix-service-2+default-dev <!nocheck>,
@@ -15,8 +15,8 @@
  librust-mio-1+net-dev <!nocheck>,
  librust-mio-1+os-poll-dev <!nocheck>,
  librust-socket2-0.5+default-dev <!nocheck>,
- librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
- librust-tokio-1+sync-dev (>= 1.23.1-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.44.2-~~) <!nocheck>,
+ librust-tokio-1+sync-dev (>= 1.44.2-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -42,16 +42,16 @@
  librust-mio-1+net-dev,
  librust-mio-1+os-poll-dev,
  librust-socket2-0.5+default-dev,
- librust-tokio-1+default-dev (>= 1.23.1-~~),
- librust-tokio-1+sync-dev (>= 1.23.1-~~),
+ librust-tokio-1+default-dev (>= 1.44.2-~~),
+ librust-tokio-1+sync-dev (>= 1.44.2-~~),
  librust-tracing-0.1+log-dev (>= 0.1.30-~~)
 Provides:
  librust-actix-server+default-dev (= ${binary:Version}),
  librust-actix-server-2-dev (= ${binary:Version}),
  librust-actix-server-2+default-dev (= ${binary:Version}),
- librust-actix-server-2.5-dev (= ${binary:Version}),
- librust-actix-server-2.5+default-dev (= ${binary:Version}),
- librust-actix-server-2.5.0-dev (= ${binary:Version}),
- librust-actix-server-2.5.0+default-dev (= ${binary:Version})
+ librust-actix-server-2.6-dev (= ${binary:Version}),
+ librust-actix-server-2.6+default-dev (= ${binary:Version}),
+ librust-actix-server-2.6.0-dev (= ${binary:Version}),
+ librust-actix-server-2.6.0+default-dev (= ${binary:Version})
 Description: General purpose TCP server built for the Actix ecosystem - Rust source code
  Source code for Debianized Rust crate "actix-server"
